<?php

session_start();
$usuario=$_SESSION['rut'];


$cliente_cod = $_REQUEST['cliente_cod'];
$cliente_rut = $_REQUEST['cliente_rut'];
$cliente_nombre = $_REQUEST['cliente_nombre'];

include '../../conexion/conn.php';

$rs=mysql_query("SELECT COUNT(*) FROM cliente WHERE cliente_cod = '$cliente_cod'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO cliente (cliente_cod, cliente_rut, cliente_nombre, cliente_estado, cliente_usuariocrea, cliente_fechacrea) values(UPPER('$cliente_cod'), '$cliente_rut', UPPER('$cliente_nombre'), 'ACTIVO', '$usuario', now())");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Usuario ya existe";
}
?>